.one {
  width: 100% !important;
}

.error404 main .container {
  padding: 300px 0;
}

.error404 #primary {
  background: url( '../images/lion-404-bg.jpg' ) center center no-repeat;
  background-size: cover !important;
}

.error404 main {
  padding: 0 30px;
}

.error404 main h1 {
 font-size: 25px; 
 letter-spacing: .5px; 
}

.error404 main h2 {
max-width: 700px;
font-size: 65px;
line-height: 75px;
margin-bottom: 15px;
}

@media(max-width: 640px) {
  .error404 main h2 {
    max-width: 700px;
    font-size: 45px;
    line-height: 55px;
    margin-bottom: 15px;
    }

    .error404 main .container {
      padding: 150px 0 100px 0;
    }
}